Custom Protocol

[Vita] [PSTV] Adrenaline se lance maintenant sous Ensō 3.65

Le célèbre émulateur de PSP pour PS Vita, Adrenaline, est désormais disponible et compatible avec HENkaku Ensõ 3.65 !

Adrenaline, que l'on ne présente maintenant plus (sauf si vous vivez dans une caverne, on vous laisse le lien de la présentation juste ici), vient de s'offrir le support de la version 3.65 de la PS Vita. Version sur laquelle il est désormais possible d'installer, indirectement et depuis la version 6.60, le Custom Firmware HENkaku Ensō, grâce au même développeur TheFloW.

Crédit photo : @Tuxbot123

Aucune correction de bug notable donc, si ce n'est que la nouvelle installation d'Adrenaline a changé, du fait que cette mouture n'accepte plus le support du téléchargement automatique du firmware, donc retour à zéro !

Téléchargement

Adrenaline version 6.1 pour 3.60/3.65, par TheFloW
Adrenaline version 6.1 pour 3.60/3.65, par TheFloW

Installation

  • Téléchargez le VPK à partir du lien ci-dessous, puis installez-le sur votre PS Vita ;
  • Téléchargez le firmware 6.61 de la PSP ici, puis renommez-le 661.PBP ;
  • Copiez le fichier 661.PBP vers ux0:/app/PSPEMUCFW ;
  • Ouvrez la bulle d'Adrenaline et laissez-la opérer sa magie. 🙂

Sur ce, l'équipe CTP vous souhaite comme toujours un bon hack ! ;)









La Rédaction


Notice: Undefined variable: order in /home/custp/public_html/wp-content/plugins/bridgedd/xcomment_driver.php on line 7

14 commentaires

Connectez-vous pour laisser un commentaire


  • Si jamais Adrénaline est déjà installer et on veut faire une mise a jour rapide , il suffit de télécharger le fichier vpk , louvrir comme un fichier Zip. et remplacer les fichiers contenus dans "ux0:/app/PSPEMUCFW/ sce_module" ceux dans "sce_module" du fichier Adrénaline et voila .

  • Ah bon? On est obligé de réinstaller le 6.60 pup si on install le vpk? Je sais pas j'ai pas encore tester.


  • Notice: Undefined variable: row in /home/custp/public_html/wp-content/plugins/bridgedd/bridgedd_driver.php on line 505

    Notice: Undefined variable: row in /home/custp/public_html/wp-content/plugins/bridgedd/bridgedd_driver.php on line 505
    Avatar Anthony dit :

    Bonjour je voudrais savoir si on peut mettre des cheat code sous adrénaline pour les jeux ps1 merci de vos raiponse


  • Notice: Undefined variable: row in /home/custp/public_html/wp-content/plugins/bridgedd/bridgedd_driver.php on line 505

    Notice: Undefined variable: row in /home/custp/public_html/wp-content/plugins/bridgedd/bridgedd_driver.php on line 505
    Avatar Anthony dit :

    Merci pour ta raiponse
    Cimmerian

  • bonjour, j'ai tenté le tutos sur ma vita en 3.68 récement hackée vie Hen-core, lorsque je lance adrénaline, j'ai une erreur (C1-2858-3) au démarrage, puis se ferme. Pour confirmation, adrénaline n'est pas encore fonctionnel sur les derniers firmware hacké? d'avance merci, trop envie de me refaire une floppée de rpg ps1

  • Salut, moi j'ai 1 soucis surtout avec les jeux patchés paradox ( resident evil 3, parasite eve 2, vagrant story )

    en fait quand je met en grand écran dans les paramètres 1 fichier __sce_menuinfo se créé et au lancement suivant quand je lance le jeu il m'est impossible d'appuyer sur X pour lancer le jeu, merci si quelqu'un sait

  • est ce que ça viendrais pas du patch ton problème? . essaye de lancer le jeu avec retro arch.

  • Des patchs paradox ? je ne sais pas mais je ne pense pas car sa marche quand je ne met pas en écran large et je n'aime pas retroarch c'est trop brouillon je préfère les émulateur individuel

  • le patch paradox est un patch qui permet de corrigé ou amélioré ou modifé un jeu ps1 au format psp. Je pense que si tu veux utiliser adrenaline faut lancer des jeux ps1 sans se patch. c'est la seul solution.

  • Bonjour a tous ^^
    Me voila bien embeté...
    J'ai installer sur mon enso henkaku 3.65 la version 6.9 de l'adrenaline... lors de l installation tout se passe bien mais une fois le 1er lancement du menu de la psp tout marche nikel donc je quitte par le menu j'etein la console et lorsque je rallume et relance adrenaline sa plante et me sort le code erreur c1-2858-3
    Je pense que comme le message precedant j'ai installer une version trop recente d'adrenaline pour mon 3.65...
    Pourriez vous m expliquer comment me sortir de mon petrin?

    Merci d'avance :-D

  • "une version trop récente"
    pas du tout, n'importe quel version marchera en 3.60 et plus

    Ptete tente de reinstaller adrenaline,

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Nouveaux sujets

Pas de nouveaux messages

Catégories

Archives

Bannière Hypsoma

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Catégories

Archives